Subject: [Sipping] [Editorial Errata Reported] RFC3959 (2050)

From: RFC Errata System <[email-masked]>
Date: Wed, 24 Feb 2010 02:27:25 -0800 (PST)

The following errata report has been submitted for RFC3959,
"The Early Session Disposition Type for the Session Initiation Protocol (SIP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3959&eid=2050

--------------------------------------
Type: Editorial
Reported by: Daniel Rudolph <[email-masked]>

Section: 3

Original Text
-------------
UASs using the offer/answer exchange that will carry regular media for sending and receiving early media can cause media clipping, as described in Section 2.1.1 of [8].

Corrected Text
--------------
UASs using the offer/answer exchange that will carry regular media for sending and receiving early media can cause media clipping, as described in Section 2 of [8].

Notes
-----
There is no section 2.1.1 in RFC 3960 (=reference [8]).

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3959 (draft-ietf-sipping-early-disposition-03)
--------------------------------------
Title               : The Early Session Disposition Type for the Session Initiation Protocol (SIP)
Publication Date    : December 2004
Author(s)           : G. Camarillo
Category            : PROPOSED STANDARD
Source              : Session Initiation Proposal Investigation
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG

---

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 24 Feb 2010 12:46:52 +0200

Hi,

yes, the suggested correction is OK.

The reason for this outdated reference was that media clipping used to
be described in its own section in a precursor of RFC 3960 but was then
moved to Section 2.

http://www.watersprings.org/pub/id/draft-camarillo-sipping-early-media-01.txt

Thanks,

Gonzalo